Subject: bug#62994: [PATCH v4 0/3] Support styled underlines on tty Emacs frames

From: Eli Zaretskii <[email-masked]>
Date: Sun, 11 Feb 2024 19:46:58 +0200

> From: Mohsin Kaleem <[email-masked]>
> Date: Sun, 11 Feb 2024 17:23:58 +0000
> 
> [email-masked] writes:
> 
> Hi, sorry, please disregard this email. I seem to have messed up and
> published the wrong patchset and also to the wrong email chain.

If you are going to post this patch again, please note that I prefer
to see a single large patch instead of a series of smaller ones,
especially if some files are touched by more than one patch in the
series.  Having a single patch makes reviewing the changeset easier.

TIA